Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas
Category: Usability
Target version: 2.5.1-3016
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Table Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Document: Table (org.gvsig.app.document.table.app.mainplugin)Hito:
Add-on version: 2043
Description

This tool does exist in the view toolbar and it would be also useful in the table toolbar.

This is based on a request of Mario Fevre (https://projects.gvsig.org/redmine/issues/334). I closed that issue as it is a feature request
rather than a bug.

Associated revisions
Revision 44919 - 04/17/2020 07:33 PM - José Olivas

refs #377 Añadida la herramienta de seleccionar todo en tabla

History
#1 - 02/21/2013 06:19 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Juan Lucas Domínguez)

#3 - 07/09/2014 06:54 AM - Antonio Falciano

+1 This feature is still missing in BN2233 and seems to be very easy to implement being quite similar to the "Invert selection" tool. Such tool should be
included in the (Table) "Selection" menu too.

#4 - 03/25/2015 11:29 AM - Álvaro Anguix
- Keywords set to Table
- Category changed from Document table to Usability

#5 - 04/17/2020 07:33 PM - José Olivas
- Target version set to 2.5.1-3016
- Assignee set to José Olivas
- Status changed from New to Fixed

#6 - 04/19/2020 11:21 PM - Álvaro Anguix
- Status changed from Fixed to Closed
